[Bug 1735377] Re: openvswitch: Use of Python3 needed

James Page james.page at ubuntu.com
Wed Feb 7 11:56:32 UTC 2018


I've made a start on this however alot of the tools that currently use
py2 in the openvswitch source package don't have test coverage, so its a
bit of a manual test process at the moment.

branch-py3 under  ~ubuntu-server-dev contains work to-date.

** Changed in: openvswitch (Ubuntu)
     Assignee: Ubuntu OpenStack (ubuntu-openstack) => James Page (james-page)

** Changed in: openvswitch (Ubuntu)
       Status: Triaged => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
OpenStack, which is a bug assignee.
https://bugs.launchpad.net/bugs/1735377

Title:
  openvswitch: Use of Python3 needed

Status in openvswitch package in Ubuntu:
  In Progress
Status in openvswitch package in Debian:
  New

Bug description:
  openvswitch: Use of Python3 needed. Upstream seems to support it.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openvswitch/+bug/1735377/+subscriptions



More information about the Ubuntu-openstack-bugs mailing list